<style>
  <images totalImg="3" totalFrames="432">
    <image startFrame="42" endFrame="133"/>
    <image startFrame="180" endFrame="277"/>
    <image startFrame="324" endFrame="421"/>
  </images>
</style>